# Uses of Class
com.ngrok.services.TcpEdgeBackendModule.GetCallBuilder

Packages that use TcpEdgeBackendModule.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of TcpEdgeBackendModule.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return TcpEdgeBackendModule.GetCallBuilder
  Modifier and Type
  Method
  Description
  `TcpEdgeBackendModule.GetCallBuilder`
  TcpEdgeBackendModule.`get(String id)`
  Creates a call builder for the Get API operation.